WordPress.org

Support

Support » Plugins and Hacks » W3 Total Cache » W3TC compatibility with security plugins

W3TC compatibility with security plugins

  • I am going to be using W3TC and read some things yesterday about compatibility issues with Wordfence and both W3TC and Supercache. Does anybody have a recommendation about which plugins that don’t have compatibility issues with W3TC? I am definitely going to use W3TC but don’t have my heart set on a particular security plugin yet, so I am interested in looking for an alternative security plugin and not an alternative caching plugin. Thanks for any recommendations!

    http://wordpress.org/extend/plugins/w3-total-cache/

  • The topic ‘W3TC compatibility with security plugins’ is closed to new replies.
Skip to toolbar